Subject: Re: Documentation
From: "Mike" <[email-masked]>
To: "Maureen Miller" <[email-masked]>
Date: Wed, 17 Mar 2010 14:28:54 -0400

The documentation for the request are attached in the zip file.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Maureen Miller 
  To: Mike ; [email-masked] 
  Sent: Tuesday, March 16, 2010 5:48 PM
  Subject: FW: Documentation

  Hi Mike and Amber,

  I am forwarding an e-mail that I had sent Steve concerning some additional documentation that we need for the auditors.  Please let me know if you have any questions or concerns with the list.  Would it be possible to have the documents by the end of business tomorrow?

  Thanks,

  Maureen

  From: Maureen Miller 
  Sent: Tuesday, March 16, 2010 11:41 AM
  To: 'Steve Fata'
  Subject: Documentation

  Hi Steve,

  I am attaching a listing of expense that we need to provide the auditors with documents to support the expenses.  Please review and let me know what documents would be available.

  Thanks

  Maureen

  Maureen A. Miller, C.P.A.

  Hall & Romkema

  3495 Coolidge Road

  East Lansing, MI 48823

  (517) 337-8900